<?php

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,10,'INFORME FINAL DE EDUCACIÓN PRIMARIA',0,1,C);

include ("datosinforme.php");

$iesadscripcion=$_REQUEST['iesadscripcion'];
$intencion=$_REQUEST['intencion'];

$pdf->SetFont('Arial','B',12);
$pdf->Cell(49,6, '     - IES de Adscripcion: ');
$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, $iesadscripcion,0,1);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(93,6, '     - Intencion de cursar secundaria en el IES: ');
$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, $intencion,0,1);

$pdf->Ln();
//TABLA

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,6, '1. Nada, mal  -  2. Algo, regular  -  3. Bastante, bien  -  4. Mucho, muy bien',0,1,C);

//Valoracion de las capacidades

$header=array('VALORACION DE LAS CAPACIDADES','1','2','3','4');
$tamcol=array(130,10,10,10,10);

$variable[$_REQUEST['mensajesorales']]="X";
$data[0]=array('Comprende Mensajes Orales',$variable[1],$variable[2],$variable[3],$variable[4]);
$variable[$_REQUEST['mensajesorales']]="";
$variable[$_REQUEST['mensajescritos']]="X";
$data[1]=array('Comprende Mensajes Escritos',$variable[1],$variable[2],$variable[3],$variable[4]);
$variable[$_REQUEST['mensajescritos']]="";
$variable[$_REQUEST['correccionorto']]="X";
$data[2]=array('Escribe con correccion ortografica',$variable[1],$variable[2],$variable[3],$variable[4]);
$variable[$_REQUEST['correccionorto']]="";
$variable[$_REQUEST['expresaoral']]="X";
$data[3]=array('Expresa correctamente ideas y conceptos de forma oral',$variable[1],$variable[2],$variable[3],$variable[4]);
$variable[$_REQUEST['expresaoral']]="";
$variable[$_REQUEST['expresaescrita']]="X";
$data[4]=array('Expresa correctamente ideas y conceptos de forma escrita',$variable[1],$variable[2],$variable[3],$variable[4]);
$variable[$_REQUEST['expresaescrita']]="";
$variable[$_REQUEST['interpretacodigo']]="X";
$data[5]=array('Interpreta y utiliza con propiedad cualquier tipo de codigo',$variable[1],$variable[2],$variable[3],$variable[4]);
$variable[$_REQUEST['interpretacodigo']]="";
$variable[$_REQUEST['habilidadcalculo']]="X";
$data[6]=array('Habilidad en el calculo mental',$variable[1],$variable[2],$variable[3],$variable[4]);
$variable[$_REQUEST['habilidadcalculo']]="";
$variable[$_REQUEST['razonalogica']]="X";
$data[7]=array('Razona de manera logica',$variable[1],$variable[2],$variable[3],$variable[4]);
$variable[$_REQUEST['razonalogica']]="";
$variable[$_REQUEST['estrategiasmem']]="X";
$data[8]=array('Utiliza adecuadamente estrategias de memoria',$variable[1],$variable[2],$variable[3],$variable[4]);
$variable[$_REQUEST['estrategiasmem']]="";
$variable[$_REQUEST['estrategiasidentif']]="X";
$data[9]=array('Utiliza estrategias de identificacion y de resolucion de problemas',$variable[1],$variable[2],$variable[3],$variable[4]);
$variable[$_REQUEST['estrategiasidentif']]="";
$variable[$_REQUEST['valoracoherencia']]="X";
$data[10]=array('Valora la coherencia de un resultado',$variable[1],$variable[2],$variable[3],$variable[4]);
$variable[$_REQUEST['valoracoherencia']]="";

$pdf->SetFont('Arial','',14);
$pdf->BasicTable($header,$data,$tamcol);

//Valoracion de Actitudes

$header=array('VALORACION DE ACTITUDES','1','2','3','4');
$tamcol=array(130,10,10,10,10);

$variable[$_REQUEST['interesyesfuerzo']]="X";
$data2[0]=array('Interes y esfuerzo',$variable[1],$variable[2],$variable[3],$variable[4]);
$variable[$_REQUEST['interesyesfuerzo']]="";
$variable[$_REQUEST['participaclase']]="X";
$data2[1]=array('Participa en clase',$variable[1],$variable[2],$variable[3],$variable[4]);
$variable[$_REQUEST['participaclase']]="";
$variable[$_REQUEST['compclase']]="X";
$data2[2]=array('Comportamiento',$variable[1],$variable[2],$variable[3],$variable[4]);
$variable[$_REQUEST['compclase']]="";
$variable[$_REQUEST['tareasclase']]="X";
$data2[3]=array('Realiza las tareas en clase',$variable[1],$variable[2],$variable[3],$variable[4]);
$variable[$_REQUEST['tareasclase']]="";
$variable[$_REQUEST['tareascasa']]="X";
$data2[4]=array('Realiza las tareas en casa',$variable[1],$variable[2],$variable[3],$variable[4]);
$variable[$_REQUEST['tareascasa']]="";
$variable[$_REQUEST['ordyorg']]="X";
$data2[5]=array('Es ordenado y organizado',$variable[1],$variable[2],$variable[3],$variable[4]);

$pdf->SetFont('Arial','',14);
$pdf->BasicTable($header,$data2,$tamcol);


$pdf->Ln(10);

//Otros aspectos
$harecibidorefuerzo=$_REQUEST['recibidorefuerzo'];
$refuerzo=$_REQUEST['cualrecibidorefuerzo'];
$colaboraproceso=$_REQUEST['colaborafamilia'];
$absentismo=$_REQUEST['presentaabsentismo'];
$harepetido=$_REQUEST['harepetido'];
$nivelrepe=$_REQUEST['nivelrep'];
$presentanecesidadesedu=$_REQUEST['presentanecesidadesesp'];
$presentanecesidadescompensacion=$_REQUEST['presentanecesidadescomp'];
$promocion=$_REQUEST['promocion'];
$infpersonal=$_REQUEST['infpersonal'];
$observaciones=$_REQUEST['observaciones'];
$pdf->SetFont('Arial','B',13);
$pdf->Cell(0,8,'2. OTROS ASPECTOS',0,1);
$pdf->Ln(5);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,6, 'Ha recibido algun tipo de refuerzo / apoyo educativo',0,1);
$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, '   '.$harecibidorefuerzo,0,1);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,6, 'Cual',0,1);
$pdf->SetFont('Arial','',12);
imprimeCadena($refuerzo,$pdf);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,6, 'La familia colabora en el proceso educativo',0,1);
$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, '   '.$colaboraproceso,0,1);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,6, 'Presenta Absentismo',0,1);
$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, '   '.$absentismo,0,1);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,6, 'Ha repetido algun curso',0,1);
$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, '   '.$harepetido,0,1);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,6, 'Nivel',0,1);
$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, '   '.$nivelrepe,0,1);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,6, 'Presenta Necesidades Educativas Especiales',0,1);
$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, '   '.$presentanecesidadesedu,0,1);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,6, 'Presenta Necesidades de Compensacion Educativa',0,1);
$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, '   '.$presentanecesidadescompensacion,0,1);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,6, 'La promocion del alumno/a a la ESO se debe a:',0,1);
$pdf->SetFont('Arial','',12);
imprimeCadena($promocion,$pdf);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,6, 'Informacion personal:',0,1);
$pdf->SetFont('Arial','',12);
imprimeCadena($infpersonal,$pdf);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,6, 'Otras observaciones que puedan ser de interes:',0,1);
$pdf->SetFont('Arial','',12);
imprimeCadena($observaciones,$pdf);


//Firma y sello
$lugar=$_REQUEST['lugar'];
$fecha=$_REQUEST['dia']." de ".$_REQUEST['mes']." de ".$_REQUEST['ano'];

$pdf->SetFont('MiArial','',12);
$pdf->Cell(0,6, 'En'.$lugar.' a '.$fecha,0,1,R);

$pdf->Ln(10);

$pdf->Cell(65,6, 'Vo.Bo. DIRECTOR/A');
$pdf->Cell(0,6, 'SELLO DEL CENTRO');
$pdf->Cell(0,6, 'EL/LA TUTOR', 0,1,R);
$pdf->Ln(15);
$pdf->Cell(0,6, 'FDO.: '.$director);
$pdf->Cell(0,6, 'FDO.: '.$tutor,0,1,R);
?>
